/* Default styling for non-classed elements (including HTML5 elements) */

body {
	font: 62.5%/1.4 Arial, Helvetica, sans-serif;
}

header {
}

footer {
}

nav {
}

section {
}

article {
}

aside {
}


hgroup {
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 2.0em;
	font-weight: normal;
}

h1 {
	font-family: Klavika, Arial, Helvetica, sans-serif;
	margin: 0 0 1em 0;
	font-size: 1.8em;
	font-style: normal;
}

h2 {
	font-family: Klavika, Arial, Helvetica, sans-serif;
	margin: 0 0 1em 0;
	font-size: 1.6em;
	font-style: normal;
	color:#co3527;
}

h3 {
	font-family: Klavika, Arial, Helvetica, sans-serif;
	margin: 0 0 1em 0;
	font-size: 1.4em;
	font-style: normal;
}


h4 {
	margin: 0 0 1em 0;
	font-size: 1.3em;
	font-style: normal;
}

h5 {
	margin: 0 0 1em 0;
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;
}

h6 {
	margin: 0 0 1em 0;
	font-size: 1.3em;
	font-weight: normal;
	font-style: normal;
}

p {
	margin: 1em 0;
	padding: 0;
	font-size: 1.3em;
	line-height: 1.4em;
}

ul, ol, dl {
	margin: 1em 0;
	font-size: 1.3em;
	line-height: 1.3em;
}

nav ul {
	font-size: 100%;
}

ul {
	padding-left: 20px;
	list-style-type: disc;
}

ol {
	padding-left: 20px;
	list-style-type: decimal;
}

li {
	margin: 1em 0;
}

ul ul, ul ol, ol ul, ol ol {
	font-size: 100%;
}

dt, dd {
	font-size: inherit;
}

dt {
	margin-top: 1em;
	font-weight: bold;
}

dd {
}

dl ul, dl ol, dl p,
dl h1, dl h2, dl h3, dl h4, dl h5, dl h6 {
	font-size: 100%;
}

blockquote {
}

a {
}

a:link, a:visited {
	color: #C03527;
	text-decoration: none;
}

a:hover, a:active {
	color: #000000;
	text-decoration: underline;
}

a:active {
	outline: 1px dotted; /* for accessibility  */
}

b, strong {
	font-weight: bold;
}

i, em {
	font-style: italic;
}

time {
}

mark {
}

/*
** forms
*/

:focus {
	outline: 1px dotted;
}

textarea {
	overflow: auto; /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
} 

/* validator */
div.error,
ul.error {
	margin: 0 0 1em 0;
	padding:0;
	font-size: 1.2em;
	font-weight: normal;
	text-decoration: none;
	color: #cc0000;
}


ul.error {
}

ul.error li {
	list-style-type:square;
	list-style-position:inside;
	list-style-image:none !important;
	margin: 0 0 0 1em;
}